@charset "utf-8";
/* CSS Document */
body,td,th {font:12px/22px "宋体"; color:#000;}
*{ margin:0px; padding:0px; list-style:none;}
body { background:#f0f0f0; margin:0 auto;}
img{ border:0px;}
h1{width:985px; height:32px; margin:0 auto; padding-left:15px; padding-top:2px;}
.clear{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
.part_hidden {display:none;}

a{color:#474747; text-decoration:none;}
a:hover{color:#F60; text-decoration:underline;}

.head_nav{text-align:center;font-size:12px; width:1000px;line-height:24px; height:24px; color:#fff; background-color:#444;margin:0 auto}
.head_nav a:visited,.head_nav a:link{ color:#fff; margin:0 5px}
.head_nav a:hover,.head_nav a:active{ color:#FF0}

/*头图*/
.header_bg{width:100%; height:340px; background:url(header_bg.jpg) repeat-x bottom #f0f0f0;}
.header{ width:1000px; height:340px; margin:0 auto; }
.header_l{ width:590px; height:340px; float:left;}
.logo{ width:590px; height:32px; margin-top:15px;}
.header_l h2{ width:590px; height:44px; font:44px/44px "微软雅黑"; color:#007b76; margin-top:80px; font-weight:bold;}
.daoyu{ width:590px; background:url(daoyu.gif) no-repeat; font:14px/24px "微软雅黑"; color:#666; font-weight:normal; margin-top:25px;}
.daoyu span{ width:50px; height:24px; padding-left:6px; display:block; float:left; font-size:16px; line-height:24px; color:#fff;}

.header_r{ width:380px; height:310px; padding-top:30px; float:right; text-align:center;}
.header_r img{ border:5px solid #fff;}

.dh{ margin-top:20px; font:14px/40px "宋体"; color:#f69700; font-weight:bold;}

/*导航*/
.nav_bg{ width:100%; height:40px; background:#bbb;}
.nav{ width:1000px; height:40px; margin:0 auto;}
.nav a{ font:14px/40px "宋体"; color:#014c49; margin-left:50px;}
.nav a:hover{ color:#007b76; text-decoration:none;}

/*内容*/
.main{ width:1000px; margin:0 auto;}

/*内容左*/
.main_l{ width:680px; float:left;}
.main_l1{ width:680px; margin-top:50px;}
.main_l1 h3{ width:625px; height:50px; padding-left:65px; background:url(mainl_bg.jpg) no-repeat; font:24px/50px "微软雅黑"; color:#007b76; font-weight:normal;}
.main_l1 h4{ font:14px/24px "宋体"; color:#678483; font-weight:bold; margin-top:30px;}
.main_l1 p{ font:14px/24px "宋体"; color:#333; margin-top:30px; text-indent:2em;}
.main_l1 p a{ color:#007b76;}

/*内容右*/
.main_r{ width:300px; float:right; background:#e8e8e8; margin-top:50px;}
.main_r1 h3{ width:290px; height:49px; padding-left:10px; border-top:1px solid #bababa; font:24px/50px "微软雅黑"; color:#333; font-weight:normal;}
.main_r1c{ padding:10px 20px 20px 20px;}
.main_r1c ul{ margin-top:10px;}
.main_r1c ul li{ background:url(ico.jpg) no-repeat 0 8px; padding-left:10px; font:14px/24px "宋体";}

/*相关推荐*/
.gwtj_bg{ width:100%; height:570px; background:#f7f7f7; border-top:1px solid #d8d8d8; margin-top:40px;}
.gwtj{width:1000px; margin:0 auto;}
.gwtj h3{ width:990px; height:50px; padding-left:10px; font:24px/50px "微软雅黑"; color:#333; font-weight:normal;}
.gwtj ul{ margin-top:10px;}
.gwtj ul li{ width:242px; height:135px; float:left; margin-left:10px;}

.gwtj_c1{ width:500px; height:80px; float:left; margin-top:20px;}
.gwtj_c1 img{ width:80px; height:80px; float:left;}
.gw{ width:310px; height:60px; padding:10px 10px 10px 20px; background:url(gw_bg.jpg) no-repeat; margin-left:20px; float:left; font:14px/24px "宋体"; color:#333;}


